window.addEventListener('load', () => {
    bolddenmenu();
})
function bolddenmenu(){
var link=window.location.href;
    document.querySelectorAll('.dendro-menu ul li a').forEach(ils => {
        if(link.includes(ils.href)){
            ils.style.setProperty('font-weight','800');
            ils.parentNode.style.setProperty('font-weight','800');
            ils.parentNode.parentNode.style.setProperty('font-weight','800');
            ils.parentNode.parentNode.parentNode.style.setProperty('font-weight','800');
            ils.closest('ul').parentNode.children[0].style.setProperty('font-weight','800');
            ils.closest('ul').parentNode.parentNode.children[0].style.setProperty('font-weight','800');
        }
        
    })
    if(link.includes('vol')){
        document.querySelector('.dendro-menu ul li:nth-child(2) a').style.setProperty('font-weight','800');
    }
    if(link.includes('review')){
        document.querySelector('.dendro-menu ul li:nth-child(3) a').style.setProperty('font-weight','800');
    }
}